.layout-grid { width: 978px; margin: 0px auto; }

.row { height: 1%; margin-bottom: 2em; }
.row-end { clear: both; font: 1px/1px sans-serif; height: 1px; overflow: hidden; }

.col1, .col2, .col3, .col4, .col5, .col6, .col7, .col8, .col9, .col10, .col11, .col12 { float: left; margin-left: 30px; }
.col1:first-child, .col2:first-child, .col3:first-child, .col4:first-child, .col5:first-child, .col6:first-child, .col7:first-child, .col8:first-child, .col9:first-child, .col10:first-child, .col11:first-child, .col12:first-child { margin-left: 0px; }
.col1 { width: 54px; }
.col2 { width: 138px; }
.col3 { width: 222px; }
.col4 { width: 306px; }
.col5 { width: 390px; }
.col6 { width: 474px; }
.col7 { width: 558px; }
.col8 { width: 642px; }
.col9 { width: 726px; }
.col10 { width: 810px; }
.col11 { width: 894px; }
.col12 { width: 978px; }